@media (min-width:2600px) {
   .sp-page-builder .page-content #section-id-1629272628186 {
         aspect-ratio: 3.0412044374;
      
   }
}
@media (max-width:1420px) {
    .sp-page-builder .page-content #section-id-1629272628186 {

        background-size: cover !important;
        aspect-ratio: 1.6 !important;
        width: 100%;
        max-width: none !important;
        min-height: unset !important;
    }
}
@media (max-width: 575.98px) {
    .sp-page-builder .page-content #section-id-1629272628186 {
        background-size: cover !important;
        aspect-ratio: 1.5 !important;
        width: 100%;
        max-width: none !important;
        min-height: unset !important;
    }
    sp-header .logo a {
        margin-top: 65px;
    }
}
#sp-main #sp-main-body {
    padding: 50px 0;
}
.anasayfa #sp-main #sp-main-body {
    padding: 0px 0 50px 0;
}
#section-id-1629272628193 img.sppb-img-responsive {
    /* padding: 25px;
    border-radius: 10px; */
}
#sp-top-bar .sp-contact-info li {
    font-size: 100%;
}
.sp-megamenu-wrapper .sp-megamenu-parent>li>a {
    font-weight: 700;
}
.sp-megamenu-wrapper .sp-megamenu-parent>li.active>a {
    font-weight: 700;
}
#sppb-addon-e59c95af-698e-49e3-9623-c39c30d177ae {
    overflow: hidden;
}

.com-contact.contact h2,
#sppb-addon-3b95283a-ef1e-4fa3-b0ed-b9c7a84eefd9 .sppb-addon-title,
.speasyimagegallery-album-description h3 {
    background: #092352;
    color: white;
    display: block;
    padding: 5px 5px 5px 30px;
    border-radius: 5px;
    border: 2px solid white;
    box-shadow: 1px 1px 3px #5555553b;
}
div#GMapsID_123 {
    max-width: 100%;
}
div[title="Oluşturan: zhuk.cc"] {
    display: none;
}